@charset "utf-8";
/* common */
html {
	width:100%;
}
body {
	width: 100%;
    font-family: 'Noto Sans JP',sans-serif;
	background-color: #FFF;
    color: #3B4043;
}
#wapper {
    width: 100%;
    color: #333333;
    font-size: 0.9rem;
    line-height: 1.8;
}
li{
	list-style-type: none;
}
.fluidimg {
    max-width: 100%;
    height: auto;
} 
img {
	max-width: 100%;
	height: auto;
}
section {
    padding: 80px 0px 40px;
    text-align: center;
}
section .inner {
    max-width: 1140px;
    padding: 0 30px;
	margin: 0 auto;
}

#pagetop {
    position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 999;
}
#pagetop a {
    display: block;
    color: #FFFFFF;
    height: 35px;
    line-height: 35px;
    width: 35px;
    text-align: center;
    background-color: #0061fe;
}
.en{
	font-family: 'Hind', sans-serif;
	font-size: 110%;
} 

/* 共通タイトル */
h2{
	font-size: 2rem;
	letter-spacing: 2.2px;
}
.ttl01{
	font-size: 1.4rem;
	letter-spacing: 2.6px;
	margin: 4rem 0 1.6rem;
}
.ttl01:before,.ttl01:after {
    position: relative;
    display: inline-block;
    content: "";
    background: #0061fe;
    width: 2px;
    height: 2em;
    margin: 0 1em;
    margin-top: -0.2em;
    vertical-align: middle;
}
.ttl01:before {
    transform: rotate(-35deg);
}
.ttl01:after {
    transform: rotate(35deg);
}

.bg_lightblue{background: #edf6ff;}
.bg_blue{background: #0061fe;border-bottom: solid 4px #323232;}

.mt20{margin-top: 20px;}

/* ヘッダー */
#header {
    width: 100%;
    border-bottom: 1px solid #eee;
    position: fixed;
    margin: 0px auto;
    transition: .5s;
    background-color: #FFF;
    z-index: 100;
    top: 0;
}
#header #headerinnr {
    max-width: 1130px;
	margin: 0 auto;
    height: 80px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
}
#headerinnr #logo {
    width: 180px;
}
#headerinnr .dropboxLogo {
    left: 220px;
    top: 16px;
    width: 200px;
    position: absolute;
    line-height: 1;
}
#headerinnr .headContBtn{
    text-align: center;
    color: #FFFFFF;
    background-color: #0061fe;
    border-bottom: solid 5px #07419e;
    padding: 6px 35px 6px 25px;
    display: block;
    transition: .2s linear;
    position: relative;
    border-radius: 10px;
    font-size: 1rem;
}
#headerinnr ul {
    display: flex;
}
#headerinnr ul li:first-child {
    margin-right: 20px;
}
#headerinnr .headContBtn {
    display: block;
}
#headerinnr .headContBtn i{
    margin-right: 5px;
}

/* グローバルナビ */
#g_navi {
    background: #0061fe;
}
#g_navi ul {
    display: flex;
    margin: 0 auto;
    padding: 0 3%;
    width: 94%;
    max-width: 1220px;
}
#g_navi ul li {
    width: calc(100%/3);
    line-height: 1;
    border-left: 1px solid #fff;
}
.firstNav {
    position: relative;
    transition: all 0.2s;
}
#g_navi ul li a {
    display: block;
    padding: 14px 5% 12px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    font-size: 1.0rem;
    font-weight: 500;
    transition: .2s linear;
}
#g_navi ul li:last-child {
    border-right: 1px solid #fff;
}
#g_navi ul li:hover {
    background: #07419e;
}

/* section01 */
.top{
	background: #edf6ff;
}
.top_area{
    max-width: 1140px;
	height:560px;
	margin: 0 auto;
    background-image:url("../img/topvisual_bg.png");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
}
.top_area h1{
	color: #112b6e;
	font-size: 1.2rem;
    letter-spacing: 2.2px;
	padding-top: 5rem;
}
.top_area .top_ttl{
	font-size: 3.4rem;
	font-weight: bold;
	letter-spacing: 3.4px;
	padding-top: 1rem;
}

/* section02 */
.section02 .inner{
	background: #fff;
	padding: 0 0 3rem;
}
.section02 .inner.lightblue_area{
	background: #edf6ff;
	padding: 0 0 3rem;
}
.section02 .inner_inner{
	padding: 0 2rem 0;
}
.section02 h2 {
    color: #0061fe;
    font-size: 2rem;
    font-weight: 700;
    margin-bottom: 50px;
}
.section02 h3 {
	color: #fff;
    background: #323232;
	border-bottom:solid 4px #0061fe;
	/* border-left:solid 6px #0061fe;
	border-right:solid 6px #0061fe;*/
    font-size: 1.2rem;
	letter-spacing: 2px;
	padding: 0.4rem 0;
	margin: 5rem 0 3rem;
}
.section02 p {
    text-align: left;
}
.section02 p.ttl01 {
    text-align: center;
}
.section02 p.comment {
	font-size: 0.8rem;
    margin: 1rem 0 0;
	text-align: right;
}
.section02 sup {
    color: #f79746;
}
.section02 .task{
	display: flex;
	flex-direction: column;
}
.section02 .task li{
    display: flex;
	padding: 0.8rem 0;
	height: 116px;
}
.section02 .task li h4{
	width: 27%;
    background: #0061fe;
	color: #fff;
	font-size: 1.2rem;
	padding: 1rem;
	position: relative;
}
.section02 .task li h4.line01{
	padding-top: 1.6rem;
}
.section02 .task li h4:before {
    height: 0;
    display: block;
    position: absolute;
    left: 0;
    content: "";
    border-top: solid 30px #edf6ff;
    border-right: solid 30px transparent;
    top: -3px;
    z-index: 2;
}
.section02 .task li h4.line02{
	padding: 1.6rem 1rem 1rem 1rem;
}
.section02 .task li .txt_area{
	width: 73%;
	padding: 1rem 1rem 1rem 0;
	background: #fff;
}
.section02 .task li p{
	font-size: 1rem;
}
.section02 .task li p.line01{
	padding-top: 0.8rem;
}
.section02 .task li p.indent{
	text-indent: -0.7em;
    padding-left: 1.7em;
}
.section02 .results {
	display: flex;
	justify-content:space-between;
}
.section02 .results li {
    display: flex;
	flex-direction: column;
	width: 32%;
	background: #fff;
	border: solid 2px #0061fe;
	padding: 1rem;
	border-radius: 30px;
	align-items:center;
}
.section02 .results li h4{
    font-size: 1.4rem;
}
.section02 .results li img{
	width: 120px;
	height: 120px;
}
.section02 .results .number {
    font-size: 5rem;
    font-weight: bold;
}
.section02 .results p {
    font-size: 1.4rem;
}
.section02 .feature{
	display: flex;
	flex-wrap:wrap;
	margin-bottom: 5rem;
}
.section02 .feature li{
	display: flex;
	flex-direction: column;
	width: 31%;
	border-radius: 0;
    z-index: 10;
	margin-right: 2.4rem;
	margin-bottom: 1.6rem;
	padding: 1rem 0 0 0 ;
}
.section02 .feature li h4{
	font-size: 1.4rem;
	line-height: 1.5;
	width: 100%;
	display: flex;
	align-items: center;
	background: #0061fe;
	color: #fff;
	text-align: left;
	padding: 1rem;
	height: 100px;
	position: relative;
}
.section02 .feature li img{
	width: 300px;
}
.section02 .feature li:last-child{
	padding-left: 2.6rem;
}
.section02 .feature li:nth-child(3),.section02 .feature li:nth-child(6),.section02 .feature li:nth-child(9){
	margin-right: 0;
}
.section02 .feature li h4:before {
    height: 0;
    display: block;
    position: absolute;
    right: -3px;
    top: 0;
    content: "";
    border-top: solid 30px #edf6ff;
    border-left: solid 30px transparent;
    top: -3px;
    z-index: 2;
}
.section02 .feature li p{
	background: #fff;
	border-bottom: solid 1px #0061fe;
    border-left: solid 1px #0061fe;
    border-right: solid 1px #0061fe;
    padding: 1.4rem;
}
.section02 .feature li p.height01{
	height: 160px;
}
.section02 .feature li p.height02{
	height: 220px;
}
.section02 .feature .number{
	font-family: Oswald,sans-serif;
	font-size: 2.2rem;
	margin-right: 1rem;
	color: #a6d2fb;
}
.section02 .ttl03{
	background: none;
	border-bottom: none;
	color: #f79746;
	font-size: 1.8rem;
	margin: 2rem 0 1rem;
}
.section02 .ttl03 i{
	color: #f79746;
}
.section02 .solution{
	display: flex;
	flex-wrap: wrap;
	justify-content:center;
}
.section02 .solution li {
	width: 40%;
	font-size: 1.3rem;
	background: #f79746;
	color: #fff;
	padding: 0.9rem;
	margin-right: 1.4rem;
	margin-bottom: 1.6rem;
}
.section02 .solution li:nth-child(even) {
	margin-right: 0;
}
.circle{
	color:  #0061fe;
	font-weight: bold;
}

/* section03 & section04 */
.section03 h2,.section04 h2{
	line-height: 1.4;
}
.section03 h2 span.small_txt,.section04 h2 span.small_txt{
    font-size: 0.9rem;
}
.section03 h2 span,.section04 h2 span{
	color: #a6d2fb;
	font-size: 0.9erm;
}
.section03 h3,.section04 h3{
	text-align: left;
    border-left: 8px solid #0061fe;
    padding: 0 0 0 12px;
    font-size: 1.2rem;
    margin: 70px 0 26px;
}
.section03 p{
	text-align: left; 
	font-size: 0.8rem;
	letter-spacing: 0.7px;
}
.section03 p.comment{
	color: #6067b8;
	margin: 20px 0 6px;
}
.section03 p.comment.mt60{
	color: #6067b8;
	margin: 60px 0 6px;
}
.section03 p.comment span{
	color: #6067b8;
	font-size: 0.6rem;
}
.section03 .bold{
    font-weight: bold;
}
.indent {
    text-indent: -1.2em;
    padding-left: 1.2em;
}
.section03 p.comment01{
	font-size: 0.7rem;
	margin-top: 60px;
	text-align: left;
	line-height: 1.4;
}
.section03 i{
	color: #6067b8;
}
.section03 a{
	color: #6067b8;
	border-bottom: solid 1px #6067b8;
}
.section03 a:hover,.section03 i:hover{
	color: #c3c6e4;
	border-bottom: solid 1px #c3c6e4;
}
.section03 p.taR{
	text-align: right;
}

/* section04 */
.section04 h2{
	margin-bottom: 3rem;
}
.section04 p{
	text-align: left;
	margin: 1rem 0 2rem;
}
.section04 p.taC{
	font-size: 1rem;
	text-align: center;
}
.ttl02{
	font-size: 0.7rem;
}

/* table */
.table {
    border-collapse: collapse;
    table-layout: fixed;
    font-size: 0.9rem;
    font-weight: bold;
    text-align: left;
	width: 100%;
    margin: 0 auto;
    line-height: 1.5;
	letter-spacing: 1px;
}
.table thead {
    border-right: 2px solid #fff;
    line-height: 1.6;
}
.table tr {
    border-bottom: 2px solid #fff;
	padding: 0.8rem 0 0.8rem 0.8rem;
    font-size: 0.8rem;
	text-align: center;
	vertical-align: middle;
}
.table th {
	text-align: center;
	background: #0061fe;
	font-size: 0.8rem;
	font-weight: 500;
	color: #fff;
	border-right: 2px solid #fff;
	padding: 0.2em;
	letter-spacing: 1.8px;
}
.table td {
    border-bottom: 2px solid #fff;
	border-right: 2px solid #fff;
	padding: 0.6rem;
    font-weight: normal;
	background: #f4f4f4;
}
.table td.row,.table th.row {
    display: table-cell;
    vertical-align: inherit;
}
.table th.row {
	font-size: 0.9rem;
	font-weight: 700;
}
.table th.option_ttl{
	padding: 0.6em 0;
}
.table td.fw700,.table td.row.fw700{
    font-weight: 700;
}
.table tr.color01 td {
    background: #edecec;
}
.table tr th.color02 {
    background: #6067b8;
}
.table tr th.color03 {
    background: #00ac47;
	display: table-cell;
    vertical-align: inherit;
}
.table .circle {
    font-weight: bold;
    color: #3841a6;
	font-size: 0.9rem;
}

.taL{text-align: left;}
.taR{text-align: right;}

/* section05 */
section.section05 {
    padding: 0 0px 40px;
}
.section05 h2{
	color: #fff;
	background: #323232;
	padding: 0.6rem 0;
	font-size: 1.6rem;
}
.section05 h3.ttl01{
	color: #fff100;
	font-size: 1.7rem;
	margin: 3rem 0 2rem;
}
.section05 h3.ttl01 span{
	font-size: 110%;
	border-bottom: solid 2px #fff100;
}
.section05 p{
	color: #fff;
	font-size: 1.5rem;
	letter-spacing: 3px;
	margin: 2rem 0;
}

/* お問い合わせ */
.contact{
    background-color: #fff;
	font-size: 1.3rem;
	color: #13192f;
	text-align: center;
	letter-spacing: 0;
}  
.contactInn{
    max-width: 1200px;
    margin: 0 auto;
}
.contactTitle.en {
    font-size: 1.8rem;
    margin-bottom: 30px;
    font-weight: 700;
    letter-spacing: 3px;
}
.contactInn p{
    font-size: 1rem;
	color: #13192f;
	margin-bottom: 10px;
}
.contact .contactText{
    line-height: 1.6;
	margin: 30px 0;
	font-size: 1.7rem;
	letter-spacing: 1.2px;
}
.contact_wrapper{
	display: flex;
	justify-content:center;
	align-items:center	
}
a.contactBtn{
	margin-left: 20px;
}
a.contactBtn i{
	margin-right: 10px;
	color: #FFFFFF;
}
a.contactBtn{
	text-align: center;
    color: #FFFFFF;
    background-color: #0061fe;
	border-bottom: solid 5px #07419e;
    line-height: 1;
    padding: 12px 35px 12px 25px;
    display: block;
    transition: .2s linear;
    position: relative;
    border-radius: 10px;
	letter-spacing: 1.2px;
}
.contactInn p.comment{
	display: flex;
	align-items: center;
	font-size: 0.7rem;
    width: 510px;
    text-align: left;
    margin: 0 auto;
    padding-top: 40px;
	line-height: 1.4;
	font-weight: normal;
}
.contactInn p.comment span{
	color: #13192f;
	padding: 5px 7px;
	border: solid 1px #13192f;
	display: inline-block;
    margin-bottom: 3px;
	margin-right: 10px;
}
section.contact{
	padding: 60px 0px 30px;
}
.contactInn p.comment02 {
    display: flex;
    align-items: center;
    font-size: 0.7rem;
    width: 510px;
    text-align: left;
    margin: 0 auto;
    padding-top: 40px;
    line-height: 1.4;
    font-weight: normal;
}
.contactInn p.comment02 span {
    color: #3F4756;;
    padding: 5px 7px;
    border: solid 1px #3F4756;;
    display: inline-block;
    margin-bottom: 3px;
    margin-right: 10px;
}


#headerinnr .headContBtn:hover, #headerinnr .headDocsBtn:active,a.contactBtn:hover, a.contactBtn:active {
    text-decoration: none;
    background-color: #07419e;
	border-bottom: solid 5px #333;
}

/*フッター*/
#footer {
  padding: 0px;
  background-color: #07419e;
}
#footer .logo {
	padding: 40px 10px;
	text-align: center;
	background-color: #FFF;
}
#footer .footerinnr {
  max-width: 1200px;
  margin: 0 auto;
  color: #fff;
  text-align: center;
  font-size: 12px;
  padding: 20px 0px;
}
#footer .footerinnr .footerNav {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	list-style: none;
}
#footer .footerinnr .footerNav li {
	width: auto;
}
#footer .footerinnr .footerNav li:last-child {
	width: auto;
}
#footer .footerinnr .footerNav li a {
	display: block;
	padding: 10px 15px;
}
#footer .copy {
  text-align: center;
  font-size: 0.6rem;
  letter-spacing: 1.2px;
  background-color: #333;
  color: #fff;
  line-height: 1.4;
  padding: 7px 5px 5px;
}

/* リンク*/
#footer .footerinnr .footerNav li a:link, #footer .footerinnr .footerNav li a:visited {
	color: #fff;
	text-decoration: none;
}
#footer .footerinnr .footerNav li a:hover, #footer .footerinnr .footerNav li a:active {
	color: #d7d9ed;
	text-decoration: underline;
}

.sp{
	display: none;
}

/* ふわっと表示 */
.scr-target {
    opacity: 0;
    transform: translate3d(0, 30px, 0);
}
.scr-target.is-active {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    transition: 1s;
}


/*****************************************************
	タブレット
******************************************************/
@media screen and (max-width: 1024px) {
  　.pc_none{
       display: none;
    }
	#wapper {
		overflow: hidden;
    }
	#header #headerinnr {
		padding: 0 20px;
		width: 100%;
	}
	#headerinnr #logo {
		width: 140px;
	}
	#headerinnr .dropboxLogo {
		width: 140px;
	}
	#headerinnr .dropboxLogo {
		left: 180px;
		top: 20px;
	}
	#headerinnr .headContBtn {
		padding: 6px 20px;
		font-size: 0.9rem;
	}
	#headerinnr ul li:first-child {
		margin-right: 10px;
	}
	.sp{
		display: none;
    }
	.top{
		padding-left: 20px;
		padding-right: 20px;
	}
	.top_area h1 {
		font-size: 1.1rem;
	}
	section.section02 {
		padding: 0 20px 40px;
	}
	.ttl01 {
		font-size: 1.1rem;
	}
	.section02 .task li p {
		font-size: 0.9rem;
		letter-spacing: 0.6px;
	}
	.section02 .task li h4 {
		width: 23%;
		font-size: 1.1rem;
	}
	.section02 .task li h4.line02 {
		padding: 1.2rem 1rem 1rem;
		line-height: 1.5;
	}
	.section02 .task li .txt_area {
		padding: 0.8rem 0.4rem 1rem 0;
		line-height: 1.5;
	}
	.section02 .task li h4.line01 {
		padding-top: 1.4rem;
		line-height: 1.3;
	}
	.section02 .feature li {
		margin-right: 1.4rem;
	}
	.section02 .feature li h4 {
		font-size: 1.3rem;
		line-height: 1.3;
	}
	.section02 .feature li p.height02 {
		height: 280px;
	}
	.section02 .feature li p.height01 {
		height: 220px;
	}
	.section02 .feature li:nth-child(9) {
		margin-top: 3rem;
	}
	.section02 .results .number {
		font-size: 4rem;
	}
	.section02 .feature {
		margin-bottom: 0;
	}
	#g_navi ul li a {
		font-size: 0.9rem;
		width: 100%;
	}
	
}

/*****************************************************
	iPad縦向き
******************************************************/
@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:portrait) {
	.section01 .sp_none{
		   display: none;
	}
	.column3 dl {
		padding: 1.5em;
	}
	.column3 dt {
		font-size: 1.1rem;
	}
}
/*****************************************************
	タブレット／スマートフォン用
******************************************************/
@media screen and (max-width: 767px){
    .pc{
		display: none;
	}
	.sp{
		display: block;
	}
	.sp_none{
       display: none;
    }
}

/*****************************************************
	横向き・横幅812px以下の場合 (iphoneXR対応)
******************************************************/
@media (orientation: landscape) and (max-width: 896px){
	#headerinnr .headContBtn {
		padding: 6px 16px;
		font-size: 0.8rem;
	}
	.section02 .feature li {
		margin-right: 1rem;
	}
	.section02 .feature li h4 {
		font-size: 1.1rem;
	}
	.section02 .feature li h4 {
		padding: 0.6rem;
	}
	.section02 .feature li p.height01 {
		height: 250px;
	}
	.section02 .feature li p.height02 {
		height: 370px;
	}
	.section02 .task li {
		height: 130px;
	}
}

/*****************************************************
	スマホ
******************************************************/
@media only screen and (max-device-width: 599px) {
	.sp_none{
       display: none;
    }
	.sp{
		display: block;
	}
	.pc{
		display: none;
	}
	#header {
		padding: 0 10px;
	}
	#headerinnr #logo {
		width: 130px;
		top: 10px;
		position: absolute;
	}
	#headerinnr .headContBtn a {
		padding: 6px 20px 6px 10px;
		font-size: 1rem;
	}
	#header #headerinnr {
		justify-content: space-between;
		width: 100%;
		padding: 0;
	}
	#headerinnr ul,.contact_wrapper,.section02 .solution,.section02 .results,.section02 .feature,.section02 .task,.section02 .task li {
        flex-direction:column;	
	}
	#headerinnr .headContBtn {
		border-bottom: none;
		padding: 4px 10px;
		font-size: 0.8rem;
	}
	#headerinnr ul li:first-child {
		margin-right: 0;
		margin-bottom: 0.4rem;
	}
	#headerinnr ul {
		display: flex;
		position: absolute;
		right: 0;
	}
	#headerinnr .dropboxLogo {
		left: 0;
        top: 48px;
        width: 130px;
	}
	section {
		padding: 60px 0px;
	}
	section .inner {
		max-width: 100%;
		padding: 0 16px;
	}
	.top_area .top_ttl {
		padding-top: 12rem;
        line-height: 1.3;
	}
	.section02 .inner.lightblue_area{
		padding: 0 1rem;
	}
	.section02 .solution li,.section02 .results li,.section02 .feature li,.contactInn p.comment02,.section02 .task li h4,.section02 .task li .txt_area{
		width: 100%;
	}
	.section02 h2{
		line-height: 1.2;
		padding: 0 1rem;
		letter-spacing: 1px;
		font-size: 1.9rem;
	}
	.section02 .solution li{
		font-size: 1.2rem;
	}
	.section02 .ttl03{
		line-height: 1.3;
		font-size: 1.6rem;
	}
	.section02 .results li{
		margin-bottom: 1.6rem;
	}
	.section02 .feature li p.height01,.section02 .feature li p.height02,.section02 .task li{
		height: auto;
	}
	.section02 .feature li:last-child {
		padding-left: 1.4rem;
	}
	.section05 h3.ttl01 {
		font-size: 1.5rem;
	}
	.ttl01:before, .ttl01:after,#g_navi{
		display: none;
	}
	.table td {
		padding: 0.4rem;
	}
	.table tr,.table tr th {
		font-size: 0.7rem;
	}
	.table .en {
		font-size: 100%;
	}
	.table th {
		letter-spacing: 1px;
		line-height: 1.2;
	}
	a.contactBtn {
		margin-left: 0;
		width: 90%;
	}
	.contactInn p.comment02 {
        padding: 0 16px;
	}
	.contact {
        padding: 50px 20px 0;
    }
	.contactBtn {
        margin-left: 0;
		margin-bottom: 20px;
    }
	.contact .contactText {
		margin: 30px 20px 15px 0;
	}
	.contactInn p {
		margin: 0 20px;
	}
	.contactInn p.comment {
		width: 95%;
	}
	#footer .logo {
		padding: 20px 10px;
	}
	#footer .footerinnr .footerNav {
		justify-content: space-between;
	}
	#footer .footerinnr .footerNav li {
		width: 50%;
	}
	#footer .footerinnr .footerNav li:last-child {
		width: 100%;
	}
	#footer .footerinnr .footerNav li a {
		padding: 10px 0px;
	}	
}
